
<div class="container">
    <h1>Applications</h1>
    <table>
        <tr>
            <th>
                App Name
            </th>
            <th>
                Repository
            </th>
        </tr>
        {{#each apps.items}}
        <tr>
            <td>
                {{metadata.name}}
            </td>
            <td>
                {{spec.source.repoURL}}
            </td>
        </tr>
        {{/each}}
    </table>
</div>

